[users] clamd on FC5

Alexander van der Leun vdleun at xs4all.nl
Sat Aug 5 14:17:48 CEST 2006


Hello,

I've a problem installing clamd on Fedora Core 5. Installing clamav with
yum downloads version 0.88.3, but clamd still is version 0.88.2. Will this
be updated to the latest version?

With kind regards,
Alexander van der Leun





More information about the users mailing list